Bug 1002043 - No way to remove a chart from the monitoring->metrics view
No way to remove a chart from the monitoring->metrics view
Status: NEW
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring -- Other, UI (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity low
: ---
: JON 3.4.0
Assigned To: RHQ Project Maintainer
Mike Foley
: Reopened
Depends On: 1002040
  Show dependency treegraph
Reported: 2013-08-28 07:31 EDT by Heiko W. Rupp
Modified: 2015-09-02 20:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1002040
Last Closed: 2014-09-03 17:24:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2013-08-28 07:31:01 EDT
+++ This bug was initially created as a clone of Bug #1002040 +++

I have added a metric "Total number of commands received" to the Monitoring->Metrics view.
As I selected the wrong metric, I want to get rid of it again. This is not possible.

--- Additional comment from Heiko W. Rupp on 2013-08-28 07:28:54 EDT ---
Comment 1 Mike Thompson 2013-10-08 23:10:52 EDT
Currently, that is as designed. The portlet feature of the graphs for the new metrics page has been removed. The ability to see all the sparkline graphs because they take up very little space and be able to open one of the sparklines and see a large charge supplant the portal. Also, you can now click on a couple graphs and say 'Add to Dashboard' creating your own custom dashboard quickly and more powerfully by adding things aren't even on the monitor -> metrics page.
Comment 4 Jay Shaughnessy 2014-09-03 17:24:20 EDT
This is low priority and may need UX input, pushing.

Note You need to log in before you can comment on or make changes to this bug.